Total gateways statistics
Get all customers total devices cnt
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **total-gateways-statistics-controller** > `GET /api/statistics/all/customers/gateways/total`.
Get all providers total devices cnt
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **total-gateways-statistics-controller** > `GET /api/statistics/all/providers/gateways/total`.
Get customer gateways cnt
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **total-gateways-statistics-controller** > `GET /api/statistics/customer/{customerId}/gateways/total`.
Get group gateways cnt
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **total-gateways-statistics-controller** > `GET /api/statistics/gatewayGroup/{gatewayGroupId}/gateways/total`.
Get provider gateways cnt
**Send this request:** open the Swagger UI of your region, [Europe (EU)](https://lorawan-ns-eu.tektelic.com/swagger-ui.html) or [North America (NA)](https://lorawan-ns-na.tektelic.com/swagger-ui.html), then **total-gateways-statistics-controller** > `GET /api/statistics/provider/{providerId}/gateways/total`.